# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'agape-red-recipes/version'

Gem::Specification.new do |spec|
  spec.name          = "agape-red-recipes"
  spec.version       = AgapeRedRecipes::VERSION
  spec.authors       = ["David Kerber"]
  spec.email         = ["dave@agapered.com"]
  spec.description   = %q{Allows you to run various recipes against your rails apps. }
  spec.summary       = %q{Automates installing various add ons and plugins for your app.}
  spec.homepage      = "https://github.com/agaperedrecipes/agape-red-recipes"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
